Reply To: The plug-in can't work with the wordpress version 3.6-it

Hello easyadmin,
thank you for your help.
Can I send you user and password for access to my site whit a private message?
———————————————————
The problem seem to be solved with the upgrade to easyreservation version 3.3.1.
If I have other problems I describe them in this thread.

Thank you!